.system_wrapper {

    width: 100%;

    max-width: 1000px;

    margin: 0 auto;

}



#account_area {

    display: flex;

    flex-direction: row;

    justify-content: space-between;

    align-items: flex-start;

    width: 100%;

    padding: 50px 0;

}



.account_box {

    width: calc( 50% - 25px );

}



.account_box > .title {

    font-size: 18px;

    font-weight: 600;

    margin-bottom: 15px;

    letter-spacing: 1px;

}



.account_box .box {

    width: 100%;

    padding: 25px;

    border: #eee 1px solid;

    box-shadow: 0 0 15px rgba(0,0,0,0.1);

}



.box .description {

    width: 100%;

    font-size: 14px;

    color: #aaa;

}



.social_list {

    display: flex;

    flex-direction: row;

    justify-content: center;

    align-items: center;

    padding: 15px 0;

}



.social_list li img {

    width: 35px;

}



.social_list li + li {

    margin-left: 25px;

}











.input_item {

    display: flex;

    flex-direction: row;

    justify-content: space-between;

    align-items: stretch;

    border: #eee 1px solid;

}



.input_item + .input_item {

    margin-top: 15px;

}



.input_item .title img {

    height: 30px;

    width: 30px;

}



.input_item .title {

    height: 50px;

    padding: 10px 15px;

    line-height: 30px;

    background: #eee;

}



.input_item input {

    width: 100%;

    height: 50px;

    padding: 15px;

    border: 0;

}



.captcha {

    width: 200px;

    height: 35px;

    background: #eee;

    margin: 7.5px;

}







/***remember***/



.remember {

    display: flex;

    flex-direction: row;

    align-items: center;

    margin-top: 25px;

    line-height: 25px;

}



.remember input[type="checkbox"] {

    display: none;

}



.remember input[type="checkbox"] + label {

    display: inline-block;

    width: 25px;

    height: 25px;

    margin-right: 10px;

    border: #666666 1px solid;

}



.remember input[type="checkbox"]:checked + label {

    background: #333333;

}









.account_button {

    position: relative;
    padding: 1rem 2rem;
    top: 0;
    display: block;
    width: 100%;
    margin-top: 25px;

    text-align: center;
    color: #fff;
    background: #333;

    transition: .3s;;

}
.account_button:link{
    color: white;
}


.account_button:hover {

    top: -3px;
    color: white;

}





@media screen and (max-width: 1024px) {



    #account_area {

        flex-direction: column;

        padding: 25px;

    }



    .account_box {

        width: 100%;

    }



    .account_box + .account_box {

        margin-top: 50px;

    }



    .account_box > .title {

        text-align: center;

    }



}

